@charset "utf-8";
/*
  Summary: Common Styles Tools
  Created: 2008-07-23
  Last update: 2008-07-07 by Mutsuki
  Target Pages
  	/ All pages
  
  Site URL: http://blog.cgfm.jp/nekobean/
  File name: nekobean.css (/css/nekobean.css)
  Author: CGFM LLC.
  Copyright: kazuko kaneuchi
*/
/*
----------------------------------------------------------------------------- 
[1]common
----------------------------------------------------------------------------- */
body {
	background:#73CC66 url(img/bg.jpg) repeat-x 0 0;
	text-align:center;
}

#all{
	margin:0 auto;
	width:926px;
	position:relative;
}
#header{
	width:926px;
	height:370px;
	position:relative;
	text-align:left;
	background:url(img/bg_header.gif) no-repeat 0 0;
}

#container{
	margin:0 23px;
	text-align:left;
	position:relative;
	background:url(img/bg_contents.gif) repeat-y 0 0;
}

#footer{
	width:926px;
	height:250px;
	text-align:left;
	position:relative;
	background:url(img/bg_footer.gif) no-repeat 0 0;
}
/*
----------------------------------------------------------------------------- 
[2]header
----------------------------------------------------------------------------- */
#header h1{
	
}
#header ul{
	top:162px;
	left:337px;
	position:absolute;
}
	#header ul li{
		float:left;
	}
		#header ul li a{
			display:block;
			background-image:url(img/header_btn.gif);
			background-repeat:no-repeat;
		}
			#header ul li#btn_about a{
				width:120px;
				height:110px;
				background-position:0 0;
			}
			#header ul li#btn_diary a{
				width:110px;
				height:87px;
				margin-top:26px;
				background-position:-120px -26px;
			}
			#header ul li#btn_present a{
				width:90px;
				height:108px;
				margin:18px 0 0 4px;
				background-position:-234px -18px;
			}
			#header ul li#btn_home a{
				width:72px;
				height:94px;
				margin:43px 0 0 24px;
				background-position:-348px -43px;
			}
			#header ul li#btn_about a:hover{ background-position:0 -150px;}
			#header ul li#btn_diary a:hover{ background-position:-120px -176px;}
			#header ul li#btn_present a:hover{ background-position:-234px -168px;}
			#header ul li#btn_home a:hover{ background-position:-348px -193px;}

/*
----------------------------------------------------------------------------- 
[3]container
----------------------------------------------------------------------------- */
#contents_wrap{
	padding:0 16px 0 25px;
}
#left_contents{
	float:left;
	width:570px;
}
#right_menu{
	float:right;
	width:225px;
}

	#left_contents .cont_header{
		padding:8px 0 0 60px;
		margin-bottom:15px;
		background:url(img/h_style01.jpg) no-repeat 0 0;
	}
		#left_contents .cont_header h2,
		#left_contents .cont_header h2 a{
			font-size:1.3em;
			font-weight:bold;
			color:#039;
		}
	#left_contents h3{
		padding:10px 0 0 55px;
		margin-bottom:5px;
		height:40px;
		overflow:visible;
		font-size:1.1em;
		background:url(img/h_style02.jpg) no-repeat 0px -5px;
	}
	#left_contents ul{
		margin:0 0 10px 20px;
	}
	#left_contents ul li{}
		#left_contents ul li a{
			padding:2px 0 2px 22px;
			background:url(img/list01.gif) no-repeat 0em 0em;
		}

/*
----------------------------------------------------------------------------- 
[4]right menu
----------------------------------------------------------------------------- */
#right_menu h3{
		padding:8px 0 5px 30px;
		margin-bottom:5px;
		color:#fff;
		font-weight:bold;
		background:url(img/h_menu.jpg) no-repeat 0 0;
	}
#right_menu h3 a{
		color:#fff;
	}
	#right_menu ul{
		margin-bottom:10px;
	}
	#right_menu ul li{}
		#right_menu ul li a{
			padding:2px 0 2px 22px;
			background:url(img/list_rmenu.gif) no-repeat 0em 0em;
		}	
#rm_banner{

}
	#rm_banner img{
		margin-bottom:5px;
	}

/*
----------------------------------------------------------------------------- 
[5]footer
----------------------------------------------------------------------------- */
#footer_wrap{
	padding:0 400px 0 30px;
}
#footer_banner{
	padding:0 0 0 20px;
}
#copyright{
	font-size:0.9em;
	color:#063;
	position:absolute;
	width:460px;
	top:180px;
}

#banner_box img{
	float:left;
	margin-right:10px;
}
#banner_box p{
	float:left;
}

/*
----------------------------------------------------------------------------- 
[6]parts
----------------------------------------------------------------------------- */
#left_contents h2,
#left_contents h3,
#left_contents h4{
	font-weight:bold;
}
p{
	line-height:1.7;
	margin-bottom:10px;
}

.comment_wrap{
	padding:0 0 50px 0;
	background:url(img/bg_comment.jpg) no-repeat right bottom;
}
h4.h_comment{
	padding:5px 0 0 30px;
	height:24px;
	margin-bottom:10px;
	color:#069;
	background:url(img/h_comment.gif) no-repeat 0 0;
}
#left_contents blockquote{
	padding:15px;
	margin-bottom:10px;
	background:url(img/bg_blockquote.gif) repeat 0 0;
}

/*
----------------------------------------------------------------------------- 
[7]mt
----------------------------------------------------------------------------- */
#left_contents h4{
	font-weight:bold;
	color:#66c;
}
#left_contents h2.pgtitle{
	height:40px;
	width:570px;
	text-indent:-10000px;
	overflow:hidden;
	margin-bottom:10px;
}
h2#about{
	height:210px;
	background:url(img/title_about.gif) no-repeat 0 0;
}
h2#diary{
	background:url(img/title_diary.gif) no-repeat 0 0;
}
h2#present{
	background:url(img/title_present.gif) no-repeat 0 0;
}
.asset-body{margin-bottom:10px;}
.asset-meta{}
.asset-more{}
.asset-footer{}
.asset-more-link{
	border-top:1px dotted #9cf;
	padding-top:3px;
	margin-bottom:15px;
}
.widget{
	margin-bottom:10px;
}
.entry-tags{}
.entry-tags h4{}
.entry-tags ul{}
.comment_head{
	padding-bottom:3px;
	border-bottom:1px solid #ddd;
}
.comment_content{margin-bottom:10px;}
.comment_form_box{

}
.comments_form{
	padding-left:50px;
	margin-bottom:10px;
}
.comments_form dl{
	margin-bottom:5px;
}
	.comments_form dl dt{
		float:left;
		width:15%;
	}
	.comments_form dl dd{
		float:left;
		width:80%;
	}
.content-nav{
	border-top:1px dotted #9cf;
}
.nekobean_link{
	margin:10px 0;
}
	.nekobean_link img{
		margin-bottom:5px;
	}
.index_3col{
	float:left;
	width:192px;
}
.index_3col p{
	padding-right:15px;
}
.index_3col_end{
	float:right;
	width:185px;
}
#right_menu  ul.blog-feeds li.feed a{
	padding:0 0 0 20px;
	background:url(img/rss.gif) no-repeat 0px 3px;
}
/*
----------------------------------------------------------------------------- 
[8]layout
----------------------------------------------------------------------------- */
#about_nb{
	height:203px;
	padding-right:250px;
	background:url(img/about_nekobean.gif) no-repeat right top;
}
